{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:26Z"
    },
    "lastModificationSignature": "0d006f4989a19c8e11dee35d6b351ebd2c0ffddb7fb2e8ae542671820a52b47e"
  }
}